cherrytree:
  40:
    aspell:
    - 5023-1
    libaspell15:
    - 5023-1
    libavahi-client3:
    - 5008-1
    libavahi-common-data:
    - 5008-1
    libavahi-common3:
    - 5008-1
    libhogweed4:
    - 4990-1
    libicu60:
    - 5133-1
    libnettle6:
    - 4990-1
    libssl1.1:
    - 5051-1
    libx11-6:
    - 4966-1
    libx11-data:
    - 4966-1
    libxml2:
    - 4991-1
  41:
    aspell:
    - 5023-1
    libaspell15:
    - 5023-1
    libavahi-client3:
    - 5008-1
    libavahi-common-data:
    - 5008-1
    libavahi-common3:
    - 5008-1
    libhogweed4:
    - 4990-1
    libicu60:
    - 5133-1
    libnettle6:
    - 4990-1
    libssl1.1:
    - 5051-1
    libx11-6:
    - 4966-1
    libx11-data:
    - 4966-1
    libxml2:
    - 4991-1
  46: []
  47: []
chromium:
  1556:
    libx11-6:
    - 4966-1
    libx11-data:
    - 4966-1
  1862: []
  1865: []
  1867: []
  1878: []
  1881: []
  1882: []
  1883: []
  1884: []
  1885: []
  1886: []
  1887: []
  1888: []
eog:
  694: []
  695: []
  696: []
  703: []
  704: []
  705: []
epiphany:
  103: []
  104: []
evince:
  999: []
  1000: []
  1001: []
  1008: []
  1009: []
  1010: []
  1011: []
  1012: []
  1013: []
firefox:
  886: []
  887: []
  888: []
  912: []
  913: []
  914: []
  915: []
  916: []
  917: []
  920: []
  921: []
  922: []
  923: []
five-or-more:
  183: []
  184: []
  185: []
gedit:
  652: []
  653: []
  654: []
glade:
  393: []
  394: []
  395: []
  420: []
  421: []
  422: []
  423: []
  424: []
  425: []
glimpse-editor:
  205:
    libopenexr22:
    - 5150-1
  206:
    libopenexr22:
    - 5150-1
  207:
    libopenexr22:
    - 5150-1
gnome-2048:
  51: []
  52: []
  53: []
gnome-3-26-1604:
  104:
    aspell:
    - 5023-1
    libaspell15:
    - 5023-1
    libavahi-client3:
    - 5008-2
    libavahi-common-data:
    - 5008-2
    libavahi-common3:
    - 5008-2
    libicu55:
    - 5133-1
    libpython3.5:
    - 5083-1
    libpython3.5-minimal:
    - 5083-1
    libpython3.5-stdlib:
    - 5083-1
    libsndfile1:
    - 5025-2
    libssl1.0.0:
    - 5051-2
  105:
    aspell:
    - 5023-1
    libaspell15:
    - 5023-1
    libavahi-client3:
    - 5008-2
    libavahi-common-data:
    - 5008-2
    libavahi-common3:
    - 5008-2
    libicu55:
    - 5133-1
    libpython3.5:
    - 5083-1
    libpython3.5-minimal:
    - 5083-1
    libpython3.5-stdlib:
    - 5083-1
    libsndfile1:
    - 5025-2
    libssl1.0.0:
    - 5051-2
  107: []
  108: []
gnome-3-28-1804:
  160:
    aspell:
    - 5023-1
    gir1.2-javascriptcoregtk-4.0:
    - 5024-1
    - 5087-1
    gir1.2-webkit2-4.0:
    - 5024-1
    - 5087-1
    libaspell15:
    - 5023-1
    libavahi-client3:
    - 5008-1
    libavahi-common-data:
    - 5008-1
    libavahi-common3:
    - 5008-1
    libcurl3-gnutls:
    - 5021-1
    - 5079-1
    - 5079-3
    libicu60:
    - 5133-1
    libjavascriptcoregtk-4.0-18:
    - 5024-1
    - 5087-1
    libsndfile1:
    - 5025-1
    libssl1.1:
    - 5051-1
    libwebkit2gtk-4.0-37:
    - 5024-1
    - 5087-1
  161:
    aspell:
    - 5023-1
    gir1.2-javascriptcoregtk-4.0:
    - 5024-1
    - 5087-1
    gir1.2-webkit2-4.0:
    - 5024-1
    - 5087-1
    libaspell15:
    - 5023-1
    libavahi-client3:
    - 5008-1
    libavahi-common-data:
    - 5008-1
    libavahi-common3:
    - 5008-1
    libcurl3-gnutls:
    - 5021-1
    - 5079-1
    - 5079-3
    libicu60:
    - 5133-1
    libjavascriptcoregtk-4.0-18:
    - 5024-1
    - 5087-1
    libsndfile1:
    - 5025-1
    libssl1.1:
    - 5051-1
    libwebkit2gtk-4.0-37:
    - 5024-1
    - 5087-1
  162:
    aspell:
    - 5023-1
    gir1.2-javascriptcoregtk-4.0:
    - 5024-1
    - 5087-1
    gir1.2-webkit2-4.0:
    - 5024-1
    - 5087-1
    libaspell15:
    - 5023-1
    libavahi-client3:
    - 5008-1
    libavahi-common-data:
    - 5008-1
    libavahi-common3:
    - 5008-1
    libcurl3-gnutls:
    - 5021-1
    - 5079-1
    - 5079-3
    libicu60:
    - 5133-1
    libjavascriptcoregtk-4.0-18:
    - 5024-1
    - 5087-1
    libsndfile1:
    - 5025-1
    libssl1.1:
    - 5051-1
    libwebkit2gtk-4.0-37:
    - 5024-1
    - 5087-1
  163:
    aspell:
    - 5023-1
    gir1.2-javascriptcoregtk-4.0:
    - 5024-1
    - 5087-1
    gir1.2-webkit2-4.0:
    - 5024-1
    - 5087-1
    libaspell15:
    - 5023-1
    libavahi-client3:
    - 5008-1
    libavahi-common-data:
    - 5008-1
    libavahi-common3:
    - 5008-1
    libcurl3-gnutls:
    - 5021-1
    - 5079-1
    - 5079-3
    libicu60:
    - 5133-1
    libjavascriptcoregtk-4.0-18:
    - 5024-1
    - 5087-1
    libsndfile1:
    - 5025-1
    libssl1.1:
    - 5051-1
    libwebkit2gtk-4.0-37:
    - 5024-1
    - 5087-1
  165:
    libicu60:
    - 5133-1
  166:
    libicu60:
    - 5133-1
  167:
    libicu60:
    - 5133-1
  168:
    libicu60:
    - 5133-1
gnome-3-34-1804:
  75:
    libicu60:
    - 5133-1
  76:
    libicu60:
    - 5133-1
  77:
    libicu60:
    - 5133-1
gnome-3-34-1804-sdk:
  142: []
  143: []
  144: []
gnome-3-38-2004:
  87:
    libicu66:
    - 5156-1
  88:
    libicu66:
    - 5156-1
  89:
    libicu66:
    - 5156-1
  99: []
  100: []
  101: []
gnome-3-38-2004-sdk:
  119:
    icu-devtools:
    - 5156-1
    libicu-dev:
    - 5156-1
    libicu66:
    - 5156-1
  120:
    icu-devtools:
    - 5156-1
    libicu-dev:
    - 5156-1
    libicu66:
    - 5156-1
  130: []
  131: []
  132: []
gnome-calculator:
  914: []
  915: []
  916: []
  920: []
  921: []
  922: []
  923: []
  924: []
  925: []
gnome-calendar:
  176: []
  177: []
  178: []
gnome-characters:
  741: []
  765: []
  766: []
  767: []
  769: []
  770: []
  771: []
  772: []
  773: []
gnome-chess:
  75: []
  76: []
  77: []
  78: []
  79: []
  80: []
gnome-clocks:
  446: []
  447: []
  448: []
gnome-dictionary:
  47: []
  48: []
  49: []
gnome-font-viewer:
  32: []
  33: []
  34: []
  35: []
  36: []
  37: []
gnome-hitori:
  311: []
  312: []
  313: []
  314: []
  315: []
  316: []
gnome-klotski:
  103: []
  104: []
  105: []
gnome-logs:
  106: []
  107: []
  108: []
gnome-mahjongg:
  162: []
  163: []
  164: []
  165: []
  166: []
  167: []
gnome-mines:
  301: []
  302: []
  303: []
  304: []
  305: []
  306: []
gnome-nibbles:
  117: []
  118: []
  119: []
gnome-recipes:
  35: []
  36: []
gnome-robots:
  111: []
  112: []
  113: []
gnome-sudoku:
  70: []
  71: []
  72: []
  73: []
  75: []
  82: []
  85: []
  86: []
gnome-system-monitor:
  172: []
  173: []
  174: []
  175: []
  176: []
  177: []
gnome-taquin:
  27:
    snapcraft:
    - 4661-1
gnome-tetravex:
  274: []
  275: []
  276: []
  277: []
  278: []
  279: []
gtk-common-themes:
  1517: []
  1519: []
  1522: []
iagno:
  27:
    snapcraft:
    - 4661-1
libreoffice:
  240: []
  242: []
  243: []
lightsoff:
  150: []
  151: []
  152: []
  153: []
quadrapassel:
  454: []
  455: []
  456: []
  457: []
  458: []
  459: []
snap-store:
  539:
    aspell:
    - 5023-1
    libaspell15:
    - 5023-1
    libavahi-client3:
    - 5008-1
    libavahi-common-data:
    - 5008-1
    libavahi-common3:
    - 5008-1
    libcurl3-gnutls:
    - 5021-1
    - 5079-1
    - 5079-3
    libhogweed4:
    - 4990-1
    libicu60:
    - 5133-1
    liblz4-1:
    - 4968-1
    libnettle6:
    - 4990-1
    libx11-6:
    - 4966-1
    libx11-data:
    - 4966-1
    libxml2:
    - 4991-1
  540:
    aspell:
    - 5023-1
    libaspell15:
    - 5023-1
    libavahi-client3:
    - 5008-1
    libavahi-common-data:
    - 5008-1
    libavahi-common3:
    - 5008-1
    libcurl3-gnutls:
    - 5021-1
    - 5079-1
    - 5079-3
    libhogweed4:
    - 4990-1
    libicu60:
    - 5133-1
    liblz4-1:
    - 4968-1
    libnettle6:
    - 4990-1
    libx11-6:
    - 4966-1
    libx11-data:
    - 4966-1
    libxml2:
    - 4991-1
  541:
    aspell:
    - 5023-1
    libaspell15:
    - 5023-1
    libavahi-client3:
    - 5008-1
    libavahi-common-data:
    - 5008-1
    libavahi-common3:
    - 5008-1
    libcurl3-gnutls:
    - 5021-1
    - 5079-1
    - 5079-3
    libhogweed4:
    - 4990-1
    libicu60:
    - 5133-1
    liblz4-1:
    - 4968-1
    libnettle6:
    - 4990-1
    libx11-6:
    - 4966-1
    libx11-data:
    - 4966-1
    libxml2:
    - 4991-1
  549:
    libicu66:
    - 5156-1
    libtiff5:
    - 5084-1
  550:
    libicu66:
    - 5156-1
    libtiff5:
    - 5084-1
  551:
    libicu66:
    - 5156-1
    libtiff5:
    - 5084-1
  558:
    libicu66:
    - 5156-1
  559:
    libicu66:
    - 5156-1
  560:
    libicu66:
    - 5156-1
swell-foop:
  99: []
  100: []
  101: []
tali:
  323: []
  324: []
  325: []
thunderbird:
  182: []
  183: []
ubuntu-desktop-installer:
  270: []
  271: []
  272: []
  273: []
